/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



#download-terms-container { height: 200px; overflow: scroll; overflow-x: hidden; text-align: left; margin-bottom: 10px;}
.modal-download-links { height: 40px; }


/**
 * Remodal styling for Bank popups
 **/

.remodal ol {
    list-style-type: decimal !important; 
   list-style-position: inside !important; 
}
.remodal ol li {
  margin: 6px 0;
}

.modal-inners { display: none; }
.modal-inners a {  }

/* modal */
/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  color: #2b2e38;
  background: #fff;
}
.remodal h3 {
  color: #4b007a;
  margin-bottom: 20px;
}
.remodal img {
  width: 100px;
  display: block;
  margin: 0 auto 30px;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  left: 0;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.rdemodal-confirm,
.rdemodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  margin-top:22px;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.rermodal-confirm {
  color: #fff;
  background: #81c784;
  min-width: 200px;
}

.remrodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remrodal-cancel {
  color: #fff;
  background: #e57373;
}

.remrodal-cancel:hover,
.remrodal-cancel:focus {
  background: #ef5350;
}


/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 700px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}
/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}





/*minimal style*/
body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"],
body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url],
body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date]{background-color:transparent; box-shadow:none; -webkit-box-shadow:none; border:none; position:relative; margin:0; font-size:14px; padding-top:13px!important; padding-bottom:13px!important; padding-left:0!important; padding-right:0!important}

body[data-form-style="minimal"] .container-wrap .span_12.light input[type="text"], body[data-form-style="minimal"] .container-wrap .span_12.light textarea,
body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"],
body[data-form-style="minimal"] .container-wrap .span_12.light input[type=password], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=tel], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=url],
body[data-form-style="minimal"] .container-wrap .span_12.light input[type=search], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=date]{border:none!important; color:#fff; background-color: transparent;}

body[data-form-style="minimal"] textarea, body[data-form-style="minimal"].woocommerce #review_form #respond textarea{ resize:none;  min-height:45px;  height:45px;  box-sizing:content-box!important; -webkit-box-sizing:content-box!important; -moz-box-sizing:content-box!important; overflow-y:hidden; padding-top:26px!important; padding-bottom:26px!important}

body[data-form-style="minimal"] .textareahiddendiv{ display:none;  white-space:pre-wrap;  word-wrap:break-word;  overflow-wrap:break-word;  padding-top:1.2rem}

body[data-form-style="minimal"] .minimal-form-input label:before, body[data-form-style="minimal"] .minimal-form-input label:after{ content:'';  position:absolute;  bottom:0;  left:0;  width:100%;  display:block;  height:3px;  border-bottom:1px solid #e0e0e0}

body[data-form-style="minimal"] .span_12.light .minimal-form-input label:before, body[data-form-style="minimal"] .span_12.light .minimal-form-input label:after{border-bottom:1px solid rgba(255,255,255,0.3)}
body[data-form-style="minimal"] .span_12.light .minimal-form-input label span.text .text-inner{color:rgba(255,255,255,0.6)!important}

body[data-form-style="minimal"] .minimal-form-input label:after{ display:block;  border-bottom:2px solid #27CFC3;  -webkit-transform:translate3d(-101%,0,0);  transform:translate3d(-101%,0,0);  -webkit-transition:-webkit-transform 0.4s cubic-bezier(0.24,1,0.30,1),border-color 0.2s cubic-bezier(.39,.71,.56,.98);  transition:transform 0.4s cubic-bezier(0.24,1,0.30,1),border-color 0.2s cubic-bezier(.39,.71,.56,.98);  bottom:0px}

body[data-form-style="minimal"] .minimal-form-input.filled label:after{ -webkit-transform:translate3d(0,0,0);  transform:translate3d(0,0,0)}

body[data-form-style="minimal"] .woocommerce-invalid-required-field:not(.woocommerce-validated) .minimal-form-input label:after{ -webkit-transform:translate3d(0,0,0);  transform:translate3d(0,0,0);  border-color:#ff2929!important}

body[data-form-style="minimal"].woocommerce form .form-row.woocommerce-invalid-required-field:not(.woocommerce-validated) label:not([for*="_state"]) .required,
body[data-form-style="minimal"].woocommerce-page form .form-row.woocommerce-invalid-required-field:not(.woocommerce-validated) label:not([for*="_state"]) .required{ color:#ff2929!important}
body[data-form-style="minimal"].woocommerce form .required{ -webkit-transition:color 0.2s cubic-bezier(.39,.71,.56,.98);  transition:color 0.2s cubic-bezier(.39,.71,.56,.98)}

body[data-form-style="minimal"] .minimal-form-input label .text-inner{ -webkit-transition:all 0.25s cubic-bezier(.39,.71,.56,.98);  transition:all 0.25s cubic-bezier(.39,.71,.56,.98)}

body[data-form-style="minimal"] .minimal-form-input.filled label .text-inner,
body[data-form-style="minimal"] .minimal-form-input.has-text label .text-inner{ -webkit-animation:text-in-from-left 0.25s cubic-bezier(.39,.71,.56,.98) forwards;  animation:text-in-from-left 0.25s cubic-bezier(.39,.71,.56,.98) forwards}

body[data-form-style="minimal"] .minimal-form-input.no-text label .text-inner{ -webkit-animation:text-out-from-left 0.25s cubic-bezier(.39,.71,.56,.98) forwards;  animation:text-out-from-left 0.25s cubic-bezier(.39,.71,.56,.98) forwards}

body[data-form-style="minimal"] .minimal-form-input{position:relative; padding-top:35px; box-sizing:content-box; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; display:inline-block; width:100%}

body[data-form-style="minimal"] .minimal-form-input.filled input,  body[data-form-style="minimal"] .minimal-form-input.has-text input,
body[data-form-style="minimal"] .minimal-form-input.filled textarea,  body[data-form-style="minimal"] .minimal-form-input.has-text textarea{ color:#000}

body[data-form-style="minimal"] .minimal-form-input label, body[data-form-style="minimal"].woocommerce table.cart td.actions .coupon label,  body[data-form-style="minimal"].woocommerce-page table.cart td.actions .coupon label{position:absolute; width:100%; height:100%; top:0; left:0; overflow:hidden; pointer-events:none; display:inline-block; margin:0!important}

body[data-form-style="minimal"] .minimal-form-input label span.text{position:absolute; top:50%; left:0; font-size:14px; margin-top:17px; transform:translateY(-50%); -webkit-transform:translateY(-50%); color:#acacac!important}

body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner{color:#acacac!important; display:inline-block}

body[data-form-style="minimal"] .minimal-form-input.textarea label span.text{top:40px; transform:none; -webkit-transform:none}

body[data-form-style="minimal"] .minimal-form-input br{display:none}

body[data-form-style="minimal"] .widget_search .search-form .search-submit{top:30px}


@-webkit-keyframes text-in-from-left{50%{opacity:0; -webkit-transform:translateX(15px) translateY(0px); font-size:14px}
  51%{opacity:0; -webkit-transform:translateX(-10px) translateY(-26px); font-size:12px; line-height:12px}
  100%{opacity:1; -webkit-transform:translateX(0px) translateY(-26px); font-size:12px; line-height:12px}
}

@keyframes text-in-from-left{50%{opacity:0; transform:translateX(15px) translateY(0px); font-size:14px}
  51%{opacity:0; transform:translateX(-10px) translateY(-26px); font-size:12px; line-height:12px}
  100%{opacity:1; transform:translateX(0px) translateY(-26px); font-size:12px; line-height:12px}
}

@-webkit-keyframes text-out-from-left{0%{-webkit-transform:translateY(-26px) translateX(0px); font-size:12px; line-height:12px}
  50%{opacity:0; -webkit-transform:translateX(-10px) translateY(-26px); font-size:12px; line-height:12px}
  51%{opacity:0; -webkit-transform:translateX(15px) translateY(0px); font-size:14px}
  100%{opacity:1; -webkit-transform:translateX(0px) translateY(0px)}
}

@keyframes text-out-from-left{0%{transform:translateY(-27px) translateX(0px); font-size:12px; line-height:12px}
  50%{opacity:0; transform:translateX(-10px) translateY(-27px); font-size:12px; line-height:12px}
  51%{opacity:0; transform:translateX(15px) translateY(0px); font-size:14px}
  100%{opacity:1; transform:translateX(0px) translateY(0px)}
}

/* hide default placeholders */
body[data-form-style="minimal"] input::-webkit-input-placeholder{color:transparent}
body[data-form-style="minimal"] input::-moz-placeholder{color:transparent}
body[data-form-style="minimal"] input:-moz-placeholder{ /* Older versions of Firefox */color:transparent}
body[data-form-style="minimal"] input:-ms-input-placeholder{color:transparent}


label span{
  color: #52318d!important;
}



/* fix header
 */

#top nav ul[data-user-set-ocm="off"] .slide-out-widget-area-toggle, body.material #header-outer:not([data-format="left-header"]) #top > .container > .row nav >ul[data-user-set-ocm="off"] > .slide-out-widget-area-toggle {
  display: none !important;
}

#top a.header-mobile-register{
  float: left;
  margin: -6px 40px 0 0;
}
